<?php

##################################################

# /admin/tabfile-import.php

##################################################

define( "TFIMPT_HEADER", "TAB-DELIMITED BESTAND INLEZEN" );

define( "TFIMPT_VIEW", "Bekijk Bestand" );
define( "TFIMPT_PROCEED", "Doorgaan met bestand inlezen." );
define( "TFIMPT_DELETE", "Verwijder de geselecteerde bestanden." );
define( "TFIMPT_DELETE_SUCCESS", "Verwijderd" );
define( "TFIMPT_DELETE_ERROR", "Toegansrechten fout: Kan niet verwijderen." );

define( "TFIMPT_FOUND_1", "Gevonden" );
define( "TFIMPT_FOUND_2", "bestand(en) om te verwerken in de standaard inlees directorie." );

define( "TFIMPT_PROCESS", "Uitvoeren" );

define( "TFIMPT_IGNORE_COLNAMES", "Negeer kolom namen" );

define( "TFIMPT_INSERT_1", "Ingevoegd" );
define( "TFIMPT_INSERT_2", "nummer(s)" );
define( "TFIMPT_INSERT_3", "artiest(en)" );
define( "TFIMPT_INSERT_4", "album(s)" );
define( "TFIMPT_INSERT_5", "genre(s)" );

define( "TFIMPT_ARCHIVE_1", "Archiveren" );
define( "TFIMPT_ARCHIVE_2", "als" );

define( "TFIMPT_DONE", "Gedaan met" );

##################################################

?>